**`JAYASURIYA MAHESH`[NAME]** -NL- 2727 Treble Creek, Apt # 1116, San Antonio, TX 78258 -NL- Cell: **`985-778-3536,`[PHONES_PHONE]** Email:**`jayaamahesh@gmail.com`[EMAILS_EMAIL]** -NL- Immigration Status: US Citizen -NL- **`SUMMARY`[SUMMARY_HEADING]** -NL- Highly analytical individual having a strong aptitude for learning with excellent collaborative skills. Aiming to -NL- obtain a data scientist or analytics related position to apply analytical experience and skills. Bringing expertise in -NL- cleaning, analyzing and modeling large, complex and multi-dimensional data sets using a variety of analytics -NL- tools. Have a strong background in programming, predictive analytics, data mining, statistics and database -NL- management along with a focused master’s degree in **`Analytics`[EDUCATION_COURSE]**. -NL- **`SKILLS`[SKILLS_HEADING]** -NL- **`Technical Skills:`[SKILLS_HEADING]** -NL- • Proficiency in PYTHON, R, SAS, SQL and PL/SQL -NL- • Basic Knowledge in JAVA -NL- • Experience using tools such as Pycharm, Anaconda, Spyder, Ipython, R, RStudio, R Markdown, Base SAS, -NL- SAS Studio, SAS Enterprise Miner, SAS Enterprise Guide, Hadoop, Spark, Weka, Knime, MySQL, -NL- Oracle SQL developer and Microsoft Office -NL- • Experience using data visualization tools and packages such as Tableau, Power BI, GGplot2 and Matplotlib -NL- • Deep knowledge in predictive analytics, machine learning, data mining, dbms, rdbms, nosql etc -NL- **`Non- Technical Skills:`[SKILLS_HEADING]** -NL- • Excellent written and verbal communication skills -NL- • Excellent problem-solving skills and curiosity for discovery -NL- • Excellent attention to detail -NL- • Easily adaptable to changing environment -NL- • Highly self-motivated -NL- • Highly dependable and fast learner -NL- • Works very well both independently and as part of a team -NL- **`EMPLOYMENT EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- • **`DXC Technology`[EMPLOYER_COMPANY_NAME]**, New Orleans, Louisiana (February 2019 – September 2019) -NL- **`Data Scientist`[EMPLOYER_ROLE]**: -NL- o Worked independently and collaboratively to explore, develop and deliver solutions to complex -NL- business problems across multiple business areas. -NL- o Worked on several data science projects that included data collection, data preprocessing, building -NL- models to address business problems and presenting information using data visualization techniques. -NL- o Contributed to developing and implementing architectural road map for next generation artificial -NL- intelligence solutions for our clients. -NL- o Demonstrated machine learning, mathematical and statistical modeling knowledge and skills. -NL- o Received **`DXC Technology`[EMPLOYER_COMPANY_NAME]**'s data science training badges namely, ‘Create Data Story’, ‘Run Agile -NL- Transformation’ and ‘Industrialized AI Leader’. -NL- • **`Southeastern Louisiana University, Hammond, Louisiana, USA`[EDUCATION_INSTITUTE]** (May 2010 – April 2011) -NL- **`Graduate Research Assistant`[EMPLOYER_ROLE]**: -NL- o Assisted my graduate coordinator in preparing manuscripts for publication. -NL- o Performed statistical analysis, interpreted results and developed hypothesis for future testing. -NL- o Assisted in the preparation of reports and presentations, collected and analyzed research data and -NL- summarized project results. -NL- • **`St. Tammany Parish Library`[EMPLOYER_COMPANY_NAME]**, Covington, Louisiana, USA (January 2007 – December 2007) -NL- **`Library Associate`[EMPLOYER_ROLE]**: -NL- o Worked on the library cataloging system to improve and enhance the efficiency of the parish library -NL- function. -NL- 1 -NL- • **`CVS Pharmacy`[EMPLOYER_COMPANY_NAME]**, 2915, Hwy 190, Mandeville, Louisiana, USA (September 2006 – December2006) -NL- **`Pharmacy Service Associate`[EMPLOYER_ROLE]**: -NL- o Worked both independently and as a team member to improve the interaction and customer relations -NL- of the pharmacy operations. -NL- • **`Muthoot Healthcare`[EMPLOYER_COMPANY_NAME]**, Kozhencherry, Kerala, India (December 2003 – October 2004) -NL- **`Biochemist`[EMPLOYER_ROLE]**: -NL- o Assisted hospital physicians in the diagnosis and treatment of diseases by performing biochemical -NL- analysis of tissue, blood and other body fluids using computer-aided and automated testing procedures. -NL- o Taught **`Medical Biochemistry`[EDUCATION_COURSE]** courses and managed laboratory sessions for undergraduate nursing -NL- students. -NL- • **`Alphonsa Cashew Nut Factory`[EMPLOYER_COMPANY_NAME]**, Puthoor, Kerala, India (May 1999 –November 2000) -NL- **`ISO Consultant`[EMPLOYER_ROLE]**: -NL- o Implemented ISO 9000, monitored quality and safety in food processing, kept adequate records, -NL- checked output for defects with appropriate corrective action whenever necessary. -NL- o Regularly reviewed individual processes and the quality system for effectiveness and facilitated -NL- continual improvement. -NL- SELECTED ANALYTICS PROJECTS -NL- • **`Fraud Detection`[PROJECT_TITLE]** -NL- Objective: Predict the individual user in each of the 12 sessions when an event of interest occurred -NL- Algorithms: Random Forest, MDA, SVM and Bagging (Bootstrap method) -NL- Overview: https://gist.github.com/JayasuriyaMahesh/352f1aca7ad2397eed3026d4093d977e -NL- Code in R: https://gist.github.com/JayasuriyaMahesh/a19a00fb15a5a48273bbd8d2afa6078d -NL- White Paper: https://gist.github.com/JayasuriyaMahesh/bfd5cbdf6136c9bc6990318e4e739043 -NL- • **`Hospital Re-admission`[PROJECT_TITLE]** -NL- Objective: Predict if a patient will get re-admitted to the hospital in the following year -NL- Algorithms: Logistic Regression, Random Forest, SVM and Neural Network -NL- Overview: https://gist.github.com/JayasuriyaMahesh/fb853f602b391cb16b82588c60fc635c -NL- Code in SAS: https://gist.github.com/JayasuriyaMahesh/5ef3abb8ec32844f18f7371c3ecd20ab -NL- Report: https://gist.github.com/JayasuriyaMahesh/dfbb2fb003bb8db07dba0995db215217 -NL- • **`Direct Mail Fundraising `[PROJECT_TITLE]**-NL- Objective: Estimate the return from a direct mailing campaign in order to maximize donation profits -NL- Algorithms: Logistic Regression, Random Forest, SGD, Linear Regression, Ridge Regression and SVR -NL- Overview: https://gist.github.com/JayasuriyaMahesh/c2fdf218cf1509484a5da1f9a6a8e36c -NL- Code in PYTHON: https://gist.github.com/JayasuriyaMahesh/4665314c838ad303d120a282e9e15126 -NL- https://gist.github.com/JayasuriyaMahesh/8e9f25b2ca03a8f6c4124e52bd8f76ae -NL- https://gist.github.com/JayasuriyaMahesh/e626ac123e17d761a5b17c41477b66b6 -NL- • **`Text Mining`[PROJECT_TITLE]** -NL- Objective: Implement text mining models to analyze a sub-sample of an Amazon review data set -NL- Algorithms: K- means, SVC, SGD, Decision Tree, Random Forest, and Multinomial Naive Bayes -NL- Overview: https://gist.github.com/JayasuriyaMahesh/6a9438bc30373bc02ae7aaa26128cce5 -NL- Code in PYTHON: https://gist.github.com/JayasuriyaMahesh/d1937efdaa886cfde09d8dfdb125b3b8 -NL- • **`Sentiment analysis in Twitter`[PROJECT_TITLE]** -NL- Objective: Given a message, classify whether the message is of positive, negative, or neutral sentiment -NL- Algorithms: Sentiment Analysis, Naive Bayes -NL- Overview: https://gist.github.com/JayasuriyaMahesh/578b4d36a801050afe1bf0ffd992e8aa -NL- Code in PYTHON: https://gist.github.com/JayasuriyaMahesh/eae5b32584328de626c1b8d67d16f7b6 -NL- https://gist.github.com/JayasuriyaMahesh/075737969b461890676bead1dc1d7e7f -NL- 2 -NL- • **`Recommender Systems`[PROJECT_TITLE]** -NL- Objective: Create a data mining model that recommends books to users -NL- Algorithms: Dimensionality Reduction, Collaborative Filtering, Classification -NL- Overview: https://gist.github.com/JayasuriyaMahesh/11f583e43da679f8b153b278974e6c98 -NL- Code in PYTHON: https://gist.github.com/JayasuriyaMahesh/d3bb225206d3b9ac0b8ee94af91c6941 -NL- • **`Web Scrapping`[PROJECT_TITLE]** -NL- Objective: Find top performing movies sorted by user ratings from IMDB -NL- Overview: https://gist.github.com/JayasuriyaMahesh/3d5b68f396fcc06a9178cffb22aa2113 -NL- https://gist.github.com/JayasuriyaMahesh/6016249418dbbc9ffc7c22501c49c3c7 -NL- Code in PYTHON: https://gist.github.com/JayasuriyaMahesh/f651558bd8d2baac9abe6ce539ebf7fd -NL- https://gist.github.com/JayasuriyaMahesh/b54d333fdbec53d63ca48423862f9d89 -NL- Code in R: -NL- https://gist.github.com/JayasuriyaMahesh/e119d23d7944313f6ed660d339524a8b -NL- **`EDUCATION & CERTIFICATES`[EDUCATION_HEADING]** -NL- • **`Dakota State University, Madison, South Dakota, USA `[EDUCATION_INSTITUTE]**-NL- **`Master of Science`[EDUCATION_DEGREE]** in **`Analytics`[EDUCATION_COURSE]** (May 2015 – December 2018) -NL- Cumulative GPA: 3.7/4.0; Major GPA: 3.9/4.0 -NL- Relevant Course Work: Statistical Programming, Data Warehousing & Data Mining, Information Retrieval, -NL- Programming for Data **`Analytics`[EDUCATION_COURSE]**, Big Data **`Analytics`[EDUCATION_COURSE]**, Predictive **`Analytics`[EDUCATION_COURSE]** for Decision Making, Advanced -NL- Data Mining Applications, Advanced Statistical Methods, Modern Applied Statistics I, Modern Applied -NL- Statistics II and Project & Change Management -NL- • **`University of California San Diego Extension, San Diego, California, USA`[EDUCATION_INSTITUTE]** -NL- Specialized Certificate in Data Mining (April 2013 – September 2014) -NL- Cumulative GPA: 4.0/4.0 -NL- • **`Southeastern Louisiana University, Hammond, Louisiana, USA`[EDUCATION_INSTITUTE]** -NL- **`Master of Science`[EDUCATION_DEGREE]** in Integrated Science and Technology (January 2008 – April 2011) -NL- Cumulative GPA: 3.8/4.0 -NL- • University of Calicut, Kerala, India -NL- **`Master of Science`[EDUCATION_DEGREE]** in **`Medical Biochemistry`[EDUCATION_COURSE]** (January 2001 – May 2003) -NL- 3 -NL- 